package com.ruoyi.system.service_shate;

import com.ruoyi.system.domain_shate.SeedingSuccessRate;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author: JinSheng Song
 * @Date: 2022/7/8 9:41
 */
public interface ISeedingSuccessService {

    List<SeedingSuccessRate> sqlSeeding(String zone,String year);

    List<SeedingSuccessRate> sqlYear();

    Integer InsertSeeding1(SeedingSuccessRate eastVO);

    Integer InsertSeeding2(SeedingSuccessRate eastVO);

    Integer Delete(String zone,String imageDate,String name);
}
